#DocumentUploadCR4_2023 .sfm_textbox
{
    padding:1px;
}
#DocumentUploadCR4_2023 .sfm_textarea
{
    padding:2px;
    resize:none;
}
#DocumentUploadCR4_2023 .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#DocumentUploadCR4_2023 img
{
    border:0;
}
#DocumentUploadCR4_2023 .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#DocumentUploadCR4_2023 input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#DocumentUploadCR4_2023 .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#DocumentUploadCR4_2023 .sfm_cr_box a
{
    color:#888888;
}
#DocumentUploadCR4_2023 .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#DocumentUploadCR4_2023 .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#DocumentUploadCR4_2023 .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#DocumentUploadCR4_2023 .sfm_form_label
{
    background-color:transparent;
    font-family:Verdana;
    font-size:14px;
    color:#000000;
}
#DocumentUploadCR4_2023 .element_label
{
    background-color:transparent;
    font-family:Verdana;
    font-size:14px;
    color:#000000;
}
body#sfm_DocumentUploadCR4_2023_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#DocumentUploadCR4_2023 .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#DocumentUploadCR4_2023 .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#DocumentUploadCR4_2023 .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #ff0000;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#DocumentUploadCR4_2023 .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#DocumentUploadCR4_2023 .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#DocumentUploadCR4_2023 .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#DocumentUploadCR4_2023 .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#DocumentUploadCR4_2023 .page_number
{
    background-color:transparent;
}
#DocumentUploadCR4_2023 input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#f0f8ff;
    border:1px solid #99ccff;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    height:20px;
    line-height:20px;
}
#DocumentUploadCR4_2023 textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#DocumentUploadCR4_2023 #label36_container
{
    z-index:3;
    border-width:1px;
    border-style:solid;
    border-color:#800000;
    background-color:#153257;
}
#DocumentUploadCR4_2023 #label36
{
    text-align:center;
    font-family:Arial;
    font-size:11pt;
    font-weight:bold;
    color:#40e0d0;
    background-color:#153257;
}
#DocumentUploadCR4_2023 #label3_container
{
    z-index:7;
}
#DocumentUploadCR4_2023 #company_name_container
{
    z-index:6;
}
#DocumentUploadCR4_2023 #company_name
{
    float:left;
    z-index:6;
}
#DocumentUploadCR4_2023 #label6_container
{
    z-index:10;
}
#DocumentUploadCR4_2023 #company_nmls_container
{
    z-index:11;
}
#DocumentUploadCR4_2023 #company_nmls
{
    float:left;
    z-index:11;
}
#DocumentUploadCR4_2023 #label8_container
{
    z-index:14;
}
#DocumentUploadCR4_2023 #label7_container
{
    z-index:12;
}
#DocumentUploadCR4_2023 #broker_record_container
{
    z-index:13;
}
#DocumentUploadCR4_2023 #broker_record
{
    float:left;
    z-index:13;
}
#DocumentUploadCR4_2023 #broker_nmls_container
{
    z-index:15;
}
#DocumentUploadCR4_2023 #broker_nmls
{
    float:left;
    z-index:15;
}
#DocumentUploadCR4_2023 #label2_container
{
    z-index:4;
}
#DocumentUploadCR4_2023 #Email_container
{
    z-index:5;
}
#DocumentUploadCR4_2023 #Email
{
    float:left;
    z-index:5;
}
#DocumentUploadCR4_2023 #label4_container
{
    z-index:8;
}
#DocumentUploadCR4_2023 #account_executive_container
{
    z-index:9;
}
#DocumentUploadCR4_2023 #account_executive
{
    float:left;
    z-index:9;
}
#DocumentUploadCR4_2023 #label1_container
{
    z-index:1;
    border-width:1px;
    border-style:solid;
    border-color:#800000;
    background-color:#153257;
}
#DocumentUploadCR4_2023 #label1
{
    text-align:center;
    font-family:Arial;
    font-size:11pt;
    font-weight:bold;
    color:#40e0d0;
    background-color:#153257;
}
#DocumentUploadCR4_2023 #upload_container
{
    z-index:16;
}
#DocumentUploadCR4_2023 #Submit_container
{
    z-index:2;
}
#DocumentUploadCR4_2023 #DocumentUploadCR4_2023_Submit_img
{
    width:261px;
    height:29px;
    border:none;
}

#DocumentUploadCR4_2023 #DocumentUploadCR4_2023_outer_div_p1
{
    width:800px;
    height:400px;
}
#DocumentUploadCR4_2023 #label36_container
{
    position:absolute;
    left:0px;
    top:8px;
    width:800px;
    height:24px;
}
#DocumentUploadCR4_2023 #label36
{
    position:absolute;
    left:215px;
    top:0px;
}
#DocumentUploadCR4_2023 #label3_container
{
    position:absolute;
    left:16px;
    top:40px;
}
#DocumentUploadCR4_2023 #label3_container
{
    width:118px;
    height:20px;
}
#DocumentUploadCR4_2023 #label3
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#DocumentUploadCR4_2023 #company_name_container
{
    position:absolute;
    left:152px;
    top:40px;
}
#DocumentUploadCR4_2023 #company_name
{
    width:306px;
    height:16px;
}
#DocumentUploadCR4_2023 #label6_container
{
    position:absolute;
    left:480px;
    top:40px;
}
#DocumentUploadCR4_2023 #label6_container
{
    width:113px;
    height:20px;
}
#DocumentUploadCR4_2023 #label6
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#DocumentUploadCR4_2023 #company_nmls_container
{
    position:absolute;
    left:600px;
    top:40px;
}
#DocumentUploadCR4_2023 #company_nmls
{
    width:162px;
    height:16px;
}
#DocumentUploadCR4_2023 #label8_container
{
    position:absolute;
    left:480px;
    top:72px;
}
#DocumentUploadCR4_2023 #label8_container
{
    width:96px;
    height:20px;
}
#DocumentUploadCR4_2023 #label8
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#DocumentUploadCR4_2023 #label7_container
{
    position:absolute;
    left:16px;
    top:72px;
}
#DocumentUploadCR4_2023 #label7_container
{
    width:128px;
    height:20px;
}
#DocumentUploadCR4_2023 #label7
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#DocumentUploadCR4_2023 #broker_record_container
{
    position:absolute;
    left:152px;
    top:72px;
}
#DocumentUploadCR4_2023 #broker_record
{
    width:306px;
    height:16px;
}
#DocumentUploadCR4_2023 #broker_nmls_container
{
    position:absolute;
    left:600px;
    top:72px;
}
#DocumentUploadCR4_2023 #broker_nmls
{
    width:162px;
    height:16px;
}
#DocumentUploadCR4_2023 #label2_container
{
    position:absolute;
    left:8px;
    top:104px;
}
#DocumentUploadCR4_2023 #label2_container
{
    width:122px;
    height:20px;
}
#DocumentUploadCR4_2023 #label2
{
    position:absolute;
    top:1px;
    left:0px;
    width:100%;
    text-align:center;
}
#DocumentUploadCR4_2023 #Email_container
{
    position:absolute;
    left:152px;
    top:104px;
}
#DocumentUploadCR4_2023 #Email
{
    width:306px;
    height:16px;
}
#DocumentUploadCR4_2023 #label4_container
{
    position:absolute;
    left:0px;
    top:136px;
}
#DocumentUploadCR4_2023 #label4_container
{
    width:154px;
    height:20px;
}
#DocumentUploadCR4_2023 #label4
{
    position:absolute;
    top:1px;
    left:0px;
    width:100%;
    text-align:center;
}
#DocumentUploadCR4_2023 #account_executive_container
{
    position:absolute;
    left:152px;
    top:136px;
}
#DocumentUploadCR4_2023 #account_executive
{
    width:306px;
    height:16px;
}
#DocumentUploadCR4_2023 #label1_container
{
    position:absolute;
    left:0px;
    top:168px;
    width:800px;
    height:24px;
}
#DocumentUploadCR4_2023 #label1
{
    position:absolute;
    left:186px;
    top:0px;
}
#DocumentUploadCR4_2023 #upload_container
{
    position:absolute;
    left:4px;
    top:195px;
    width:796px;
    height:170px;
}
#DocumentUploadCR4_2023 #Submit_container
{
    position:absolute;
    left:272px;
    top:368px;
    width:257px;
    height:25px;
}

/* Custom CSS Start */
.flash {
   animation-name: flash;
    animation-duration: 0.2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
}

@keyframes flash {
    from {color: red;}
    to {color: black;}
}
/* Custom CSS End */
